<?xml version="1.0" encoding="UTF-8"?>
<CAP_PARA>
    <specific_beauty_supported switch="1"/>

    <!--Actually, only front camera support specific beauty now, so no data for rear-->
    <specific_supported skinSoften="1" skinTone="1" faceSlender="1"/>
    <skin_soften_range>0 1 2 3 4 5 6 7 8 9 10</skin_soften_range>
    <skin_tone_range>1 1 1 1  1 1 1 1  0 0 0 0  0 0 0 0</skin_tone_range>
    <face_slender_range>0 1 2 3 4 5 6 7 8 9 10</face_slender_range>
    <default_setting skinSoften="5" skinTone="17" faceSlender="5"/><!-- skinTone=17 means default is off as valid range is 16-->

    <default_setting_new switch="1"/>
    <default_setting_switch switch="1"/>
    <default_setting_for_off skinSoften="0" skinTone="17" faceSlender="0"/>
</CAP_PARA>
